.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7784A4;
	line-height: 12px;

}
.main_text   { color: #666; font-size: 8pt; font-family: Verdana }
.main_txt_small { color: #666; font-size: 7pt; font-family: Verdana }
.main_txt_gr   { color: #666; font-size: 8pt; font-family: Verdana; background-color: #f0f0f0 }
.main_headline  { color: #000; font-size: 13pt; font-family: Verdana; font-weight: bold }

a.szolg_links:link { color: #7784A4; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.szolg_links:visited { color: #7784A4; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.szolg_links:hover { color: #7784A4; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline }

a.reszletek_link:link  { color: blue; font-size: 7pt; font-family: Verdana; text-decoration: none }
a.reszletek_link:visited  { color: blue; font-size: 7pt; font-family: Verdana; text-decoration: none }
a.reszletek_link:hover { color: blue; font-size: 7pt; font-family: Verdana; text-decoration: underline }

h1.main_headline {
color: #000; font-size: 13pt; font-family: Verdana; font-weight: bold
}
h2.main_text   {
	color: #666;
	font-size: 8pt;
	font-family: Verdana;
	font-weight: normal;
	display: inline;
}

h1.main_text   {
	color: #666;
	font-size: 8pt;
	font-family: Verdana;
	font-weight: normal;
	display: inline;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}h2.main_txt_gr {
	color: #666;
	font-size: 8pt;
	font-family: Verdana;
	background-color: #f0f0f0;
	margin: 0px;
	padding: 0px;
	display: inline;
}
table.kerdoiv { border: solid 1px #006 }
.antispam { display:none;}
img.map, map area{
    outline: none;
}